@import url('https://fonts.googleapis.com/css?family=Product+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

* {box-sizing: border-box;}
body {
    background:linear-gradient(to-right,#8c00ff, #004cda);
    height: 100%;
    transition: linear-gradient 2s;
  }
  body {
    font-family: 'open+sans';
  }
  body{
    background:linear-gradient(to right,#090086, #6f00b9);;
    height: auto ;
    transition: linear-gradient 2s;
  }  
div p{
    text-align: center;
    font-size: 10px;
    padding: 15px;
    font-family: 'open sans', sans-serif;
    color: rgb(0, 0, 0)
  }
  
  
svg {
    position: move;
    top: 0;
    left: 0;
  }
  
svg line {
    stroke-width: 6;
    stroke: #FFF;
    fill: none;
    stroke-dasharray: 200;
  }
  .nav {
    font-family: 'Titillium Web';
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
  }
  
  .nav * {
    box-sizing: border-box;
    transition: all .35s ease;
  }
  
  .nav li {
    display: inline-block;
    list-style: outside none none;
    margin: .5em 1em;
    padding: 0;
  }
  
  .nav a {
    padding: .5em .8em;
    color: rgba(255,255,255,.5);
    position: relative;
    text-decoration: none;
    font-size: 15px;
  }
  
  .nav a::before,
  .nav a::after {
    content: '';
    height: 14px;
    width: 14px;
    position: absolute;
    transition: all .35s ease;
    opacity: 0;
  }
  
  .nav a::before {
    content: '';
    right: 0;
    top: 0;
    border-top: 3px solid rgb(20, 61, 137);
    border-right: 3px solid rgb(15, 21, 100);
    transform: translate(-100%, 50%);
  }
  
  .nav a:after {
    content: '';
    left: 0;
    bottom: 0;
    border-bottom: 3px solid rgb(20, 61, 137);
    border-left: 3px solid rgb(15, 21, 100);
    transform: translate(100%, -50%)
  }
  
  .nav a:hover:before,
  .nav a:hover:after{
    transform: translate(0,0);
    opacity: 1;
  }
  
  .nav a:hover {
    color: rgb(25, 69, 170);
  }
  
  .header {
    padding: 10px 16px;
    background: #555;
    color: #f1f1f1;
  }
  .content {
    padding: 16px;
  }
  .sticky {
    position: fixed;
    top: 0;
    width: 100%
  } 
  .sticky + .content {
    padding-top: 102px;
  }
  .boxed {
    border: 1px solid rgba(255, 255, 255, 0.808) ;
    border-width: 10px;
    background-color: rgba(255, 255, 255, 0.479);
  }
 img {
    border: 1px solid rgba(0, 0, 0, 0.452);
    border-width: 10px;
    background-color: rgba(0, 0, 0, 0.452);
    width: 500px;
  }
  .boxed {
    color: rgb(0, 0, 0);
    text-align: center;
  }
  .boxed .p {color: black;}

  HTML CSS JSResult
  EDIT ON
  html, body {
    height: 100%;
    margin: 0;
    display:flex;
    flex-direction: column;
  }
  .content {
    min-height: 100%;
  }
  .content-inside {
    padding: 20px;
    padding-bottom: 50px;
  }
  .footer {
    height: 50px;
    margin-top: -50px;
    width: 100%;
    bottom: 0;
    position: sticky;
    background: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    line-height: 50px;
    text-align: center;
    padding-bottom: 30px;
    margin-top:auto;
    
  }  
  body {
    height: 100%;
    font: 15px Sans-Serif;
  }
  h1 {
    margin: 0 0 20px 0;
  }
  p {
    font-size: 11px;
    margin: 0px 0 0 0;
  }
  a { 
    margin: 0px
  }
  #rcorners1 {
    border-radius: 15px 50px 30px 5px;
    background: #73AD21;
    padding: 20px;
    width: 200px;
    height: 150px;
  }
  
  #rcorners2 {
    border-radius: 15px 50px 30px;
    background: #73AD21;
    padding: 20px;
    width: 200px;
    height: 150px;
  }
  
  #rcorners3 {
    border-radius: 15px 50px;
    background: #73AD21;
    padding: 20px;
    width: 200px;
    height: 150px;
  }
  #rcorners4 {
    border-radius: 15px;
    background: rgb(226, 226, 226);
    padding: 20px;
    width: relative;
    height: relative;
  }
  #rcorners4href {
    border-radius: 15px;
    background: rgb(226, 226, 226);
    padding: 20px;
    width: relative;
    height: relative;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 1em;
    font-family: 'Titillium Web';
    text-decoration-color: purple;
    color: black;
    text-emphasis-color: aqua;
    box-shadow: 5px 5px 5px black;
    height: 200px;
    width: 200px;
    position: relative;
    float:left;
    margin-left: 20px;
    margin-right: 20px;
    margin: 20px
    
  }
  h1 {
    border-radius: 15px;
    background: rgb(226, 226, 226);
    padding: 20px;
    width: relative;
    height: relative;
  }
  h3 {
    border-radius: 15px;
    background: rgb(226, 226, 226);
    padding: 20px;
    width: 200px;
    height: relative;
    font-size: 24px;
  }
/* Dropdown Button */
.dropbtn {
  background-color: rgb(133, 0, 173);
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #9500f8;}

h5 {
    border-radius: 15px;
    background: rgb(226, 226, 226);
    padding: 20px;
    width: relative;
    height: relative;
    text-align: center;
    background:linear-gradient(to left,#090086, #6f00b9);;
    color: lightgrey; 
    margin-left: 20px;
    margin-right: 20px;
}
body {display:flex;
    flex-direction: column;}

.float-left-child {
  float: left;
}
.inline-block-child {
  display: inline-block;
}
.fancyurl {
    border-radius: 15px;
    background: rgb(226, 226, 226);
    padding: 10px;
    width: relative;
    height: relative;
    text-align: center;
    background:linear-gradient(to left,#090086, #6f00b9);;
    color: lightgrey;
    font-size: 10px;
    
}
h4 {border-radius: 15px;
    background: rgb(226, 226, 226);
    padding: 20px;
    width: relative;
    height: relative;
    font-weight: 100;
    font-style: normal;
    font-family: 'Titillium Web';
}